#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim5::Libkleo" for configuration ""
set_property(TARGET KPim5::Libkleo APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim5::Libkleo PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::Completion;KF5::ConfigCore;KF5::ConfigWidgets;KF5::CoreAddons;KF5::WidgetsAddons;KF5::ItemModels;KF5::Codecs;KPim5::PimTextEdit"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim5Libkleo.so.5.24.4"
  IMPORTED_SONAME_NOCONFIG "libKPim5Libkleo.so.5"
  )

list(APPEND _cmake_import_check_targets KPim5::Libkleo )
list(APPEND _cmake_import_check_files_for_KPim5::Libkleo "${_IMPORT_PREFIX}/lib/libKPim5Libkleo.so.5.24.4" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
